#ifndef G4MIRDLeftOvary_h
#define G4MIRDLeftOvary_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"

class G4VPhysicalVolume;

class G4MIRDLeftOvary : public G4VOrgan {
public:
    G4MIRDLeftOvary();
    ~G4MIRDLeftOvary();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
